# textdomain: rp_tt
Magnetic=Magnetisch
Unmagnetic=Unmagnetisch
Ignitible=Anzündbar
Place: Scrape off paint=Platzieren: Farbe abkratzen
Punch: Scrape off paint=Hauen: Farbe abkratzen
Can scrape off paint=Kann Farbe abkratzen
